/* notice */
.content-section{
    min-height: auto;
}

.content-section .content-inner {
    align-items: flex-start;
    flex-direction: column;
    gap: 30px 0;
}

.notice-list table tr {
    grid-template-columns: 120px minmax(500px, 1fr) 160px;
}

.notice-list table tbody tr {
    cursor: pointer;
}

.list-title {
    width: auto;
    display: grid;
    grid-template-columns: auto 16px;
    align-items: center;
    justify-content: flex-start;
    gap: 0 10px;
}

.list-title p {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: left;
}

/* notice */


/* check-ip */
.check-ip-group {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: var(--colorPrimary100);
    border-radius: var(--borderRadiusLg);
    padding: 20px 30px;
    box-sizing: border-box;
}

.check-ip-group>p span {
    font-weight: var(--fontWeightSemibold);
}

/* check-ip */





/* responsive css */
@media screen and (min-width: 768px) and (max-width: 1279px) {

    /* check-ip */
    .check-ip-group {
        padding: 20px 30px;
    }

    .check-ip-group .search-keyword-area{
        width: 320px;
        grid-template-columns: 270px 50px;
    }

    /* check-ip */
}

@media screen and (max-width: 767px) {

    /* notice */
    .content-section .content-inner {
        gap: 15px 0;
    }

    .group-title {
        font-size: var(--fontSizeLg);
        line-height: var(--lineHeightXl);
    }

    /* notice */


    /* check-ip */
    .check-ip-group {
        align-items: start;
        flex-direction: column;
        gap: 10px 0;
        padding: 20px 16px;
    }

    .check-ip-group p {
        font-size: var(--fontSizeBase);
    }

    /* check-ip */
}